#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-DTmMVZIeIXMFyhHfVPtaqX
key:                  stack-2.9.1-DTmMVZIeIXMFyhHfVPtaqX
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  de9d778a18de0c2882fb148b87042c76
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-DTmMVZIeIXMFyhHfVPtaqX
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    async-2.2.5-H7mkega92KRHWSskCtOMDw
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU base-4.16.4.0
    base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg
    bytestring-0.11.4.0 casa-client-0.0.1-IDjtS7OdARrD6Ij0j0Kgm8
    casa-types-0.0.2-7nU8lFMmVgM8pwNlQbewJy
    colour-2.3.6-HdI1cmU1Wok1ucyzh0SdSS
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI containers-0.6.5.1
    crypton-0.34-9BgwYy8YUxnL7RMYl1yEzV
    crypton-conduit-0.2.3-14J4snTpRm45iOt2MBJ3qN deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-K6e0VeCDGuJAzhgBYog7X9 filepath-1.4.2.2
    fsnotify-0.3.0.1-LYAsbLrih4tBBw264h2s9J
    generic-deriving-1.14.5-LYZOEG6DADx1Y8YcPeGjrg
    hackage-security-0.6.2.6-lWPyyZDed6Jaw8NZDccuS
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hi-file-parser-0.1.6.0-G7EMXdO9f6LKgHLNkkwTIG
    hpack-0.35.2-68AF8ENaXF73QXaP4IJYWO hpc-0.6.1.0
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-download-0.2.1.0-Hk3IkDVKM9vEBwlJKisVz
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-Ha7BbuMsfbL7s3kIO7L3X1 mtl-2.2.2
    mustache-2.4.2-CupXPPj1V8nAlvju71BqSq
    neat-interpolation-0.5.1.4-5VexgwNF6DGEW4vqWxsun9
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    pantry-0.5.7-LHDrL1yCyS5AVoV3sxe0ht
    path-0.9.5-H8sKhlu4z5JniNojhamt3
    path-io-1.8.2-HbRij7QgQanD1NB3CurZ6z
    persistent-2.14.5.1-DEeyG7ctq4DFnStNm1ST8y
    persistent-sqlite-2.13.1.0-555UAo3jBq1LkddMIx3MxV pretty-1.1.3.6
    primitive-0.7.4.0-GSN7JFCjB1GGOuPi48qHry process-1.6.16.0
    project-template-0.2.1.0-C9BMTvP3v8LAAENsbjrZFl
    random-1.2.1.2-1gZGqew6Xvt4ONznLXzqak
    retry-0.9.3.1-7FJl2ACJak94k1kHKGzzzg
    rio-0.1.22.0-Kk6878XtlUlFBP0vy5mX5U
    rio-prettyprint-0.1.6.0-EPOAu7dV5rHJnT56aqmAhA
    split-0.2.5-55oR1jo2piXC0S2AAVKMhO stm-2.5.0.2
    streaming-commons-0.2.2.6-DeABENAVRFkF5Xf7P1I5QY
    tar-0.5.1.1-4t3lUnkxOnSDAj5OcB9KRU template-haskell-2.18.0.0
    temporary-1.3-6kapKKPe3cX2bMr6TQot0f text-1.2.5.0
    text-metrics-0.3.2-2aTS8LUCV8TEw5Q3PmzISF
    th-reify-many-0.1.10-Cv3Oe5KOP1UAFu9FOPdISt time-1.11.1.1
    tls-1.8.0-OIMWyalTKh7D3hFfOy0KR transformers-0.5.6.2
    typed-process-0.2.11.1-Afbt1ySqGECDYxLb1PSrVW
    unicode-transforms-0.4.0.1-6pN28uBr7nJ5vbQMj2Hv3z unix-2.7.2.2
    unix-compat-0.7.2-35urqXeDPeNKQg8SSYvp7A
    unliftio-0.2.25.0-KDb4wZM5NxjDfwcvgFyJuw
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD
    yaml-0.11.11.2-CH9lCMMJkDF4pp6dnChV6g
    zip-archive-0.4.3.2-KKSFmGrsUp42LstJUT6N9c
    zlib-0.6.3.0-5xeSR5L7PcvK2mMMVVwocb

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

